[General]
	Name: Denying's Scathach
	Author: DenyingConstant
	Version: latest
	CursorRotate: 0
	CursorExpand: 1
	CursorCentre: 1
	SliderStyle: 2
	SliderBallFlip: 0
	SliderBallFrames: 1
	AllowSliderBallTint: 1
	HitCircleOverlayAboveNumer: 0

[Colours]
	Combo1: 140, 89, 158

	SliderBorder: 90, 39, 108
	SliderTrackOverride: 5, 0, 9

	SpinnerApproachCircle: 255, 255, 255

	SongSelectActiveText: 255, 255, 255
	SongSelectInactiveText: 255, 255, 255

	MenuGlow: 250, 140, 166
[Fonts]
	HitCirclePrefix: default
	HitCircleOverlap: 10
	ScorePrefix: score





